Permalink
Browse files

Update supported Ruby versions

[ci skip]
  • Loading branch information...
1 parent b506741 commit 7513c5b1dc734ce3845f384e4dfb1403540ff603 Matt Bridges committed Jan 29, 2014
Showing with 4 additions and 5 deletions.
  1. +4 −5 README.markdown
View
@@ -6,12 +6,11 @@
The `validates_formatting_of` gem adds several convenient methods to validate things such as emails, urls, and phone numbers in a Rails application.
-# Unsupported versions
+# Supported Ruby Versions
-Please note that this gem takes advantage of regular expression features which are newer features in Ruby. Because of this, certain versions are not supported:
-
-* 1.8.7
-* Ruby Enterprise Edition (REE)
+* 1.9.3
+* 2.0.0
+* 2.1.0
# Installation

0 comments on commit 7513c5b

Please sign in to comment.